Subject: Switch from Automake to GNU Make

From: Paul Eggert <[email-masked]>
Date: Tue, 14 Mar 2017 17:16:21 -0700

Attached is a patch to change the Emacs build procedure to use GNU Make 
instead of Automake, along the lines I suggested in January. I tested 
this on Fedora 25 and on Solaris 10. Although I've tried to make it 
portable to MS-Windows I cannot easily test it there. I plan to do more 
testing on it before installing it, and am sending it to bug-gnu-emacs 
now to give the MS-Windows folks a heads-up.

http://lists.gnu.org/archive/html/emacs-devel/2017-01/msg00097.html